@charset "utf-8";
/* CSS Document */

/* ---------- GENERAL ---------- */

body {
    /*  background: url(../images/bg.png) repeat;*/
    color: #999;
    font: 100%/1.5em sans-serif;
    margin: 0;
}

h1 { margin: 0; }

a {
    color: #999;
    text-decoration: none;
}

a:hover { color: #1dabb8; }

fieldset {
    border: none;
    margin: 0;
}

input {
    border: none;
    font-family: inherit;
    font-size: inherit;
    margin: 0;
    outline: none;
    -webkit-appearance: none;
}

input[type="submit"] { cursor: pointer; }

.clearfix { *zoom: 1; }
.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}
.clearfix:after { clear: both; }

/* ---------- LOGIN-FORM ---------- */

#login-form {
    margin: 150px auto;
    width: 300px;
}

#login-form h1 {
    background-color: #282830;
    border-radius: 5px 5px 0 0;
    color: #fff;
    font-size: 14px;
    padding: 20px;
    text-align: center;
    text-transform: uppercase;
}

#login-form fieldset {
    background: #fff;
    border-radius: 0 0 5px 5px;
    padding: 20px;
    position: relative;
}
.form-group{
    margin-bottom: 0px !important;
}
#login-form fieldset:before {
    background-color: #fff;
    content: "";
    height: 8px;
    left: 50%;
    margin: -4px 0 0 -4px;
    position: absolute;
    top: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 8px;
}

#login-form input {
    font-size: 14px;
}

#login-form input[type="text"],
#login-form input[type="password"] {
    border: 1px solid #dcdcdc;
    padding: 12px 10px;
    width: 238px;
}

#login-form input[type="text"] {
    border-radius: 3px 3px 0 0;
}

#login-form input[type="password"] {
    border-top: none;
    border-radius: 0px 0px 3px 3px;
}

#login-form input[type="submit"] {
    background: #1dabb8;
    border-radius: 3px;
    color: #fff;
    float: right;
    font-weight: bold;
    margin-top: 20px;
    padding: 12px 20px;
}

#login-form input[type="submit"]:hover { background: #198d98; }

#login-form footer {
    font-size: 12px;
    margin-top: 16px;
}

.info {
    background: #e5e5e5;
    border-radius: 50%;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 20px;
}

/* Стили бара vladmaxi, можно удалить */
.vladmaxi-top{
    line-height: 24px;
    font-size: 11px;
    background: rgba(0, 0, 0, 0.08);
    text-transform: uppercase;
    z-index: 9999;
    position: fixed;
    top:0;
    left:0;
    width:100%;
    font-family: calibri;
    font-size: 13px;
    box-shadow: 1px 0px 2px rgba(0,0,0,0.2);
    -webkit-animation: slideOut 0.5s ease-in-out 0.3s backwards;
}
@-webkit-keyframes slideOut{
    0%{top:-30px; opacity: 0;}
    100%{top:0px; opacity: 1;}
}

.vladmaxi-top a{
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #333;
    text-shadow: 0px 1px 1px #fff;
    display: block;
    float: left;
}
.vladmaxi-top a:hover{
    background: #fff;
}
.vladmaxi-top span.right{
    float: right;
}
.vladmaxi-top span.right a{
    float: left;
    display: block;
}